



.tools-red-price {

    color: #ff6517;

}



#tools-top-image {

    width: 900px;

    height: 180px;

    margin: 0 auto 27px auto;

    padding: 0;

    background-image: url("images/tools_header.jpg");

    background-repeat: no-repeat;

}



#tools-facil-top-image {

    width: 900px;

    height: 180px;

    margin: 0 auto 27px auto;

    padding: 0;

    background-image: url("images/facilitation_hdr.jpg");

    background-repeat: no-repeat;

}



#tools-content-container {

    width: 985px;

    margin: 0 auto;

    padding: 0 0 40px 0;

}



#tools-left-menu {

    width: 233px;

    min-height: 330px;

    background-image: url("images/menu6-bg.png");

    background-repeat: no-repeat;

}

.outer {

    width: 232px;

    padding-right: 18px;

	padding-bottom:10px;

    background:url(images/menu6-bg_b.png) no-repeat left bottom ;

}

#tools-left-menu .product-list-text {

    height: 34px;

    padding: 26px 0 0 20px;

    border-bottom: 1px solid #b6b6b6;

	margin: 0 0 0 2px;

}



#tools-left-menu .product-list-text a {

    color: #4d4f53;

}



#tools-left-menu ul {

    list-style-type: none;

    margin: 0;

    padding: 0;

}



#tools-left-menu li {

    padding-left: 45px;

    width: 185px;

    height: 41px;

    line-height: 41px;

	margin: 0 0 0 2px;

    border-bottom: 1px solid #b6b6b6;

    background-image: url("images/left-menu-notsel.png");

    background-repeat: no-repeat;

    background-position: 17px 14px;

}



#tools-left-menu li.left-menu-dbl {

    height: 49px;

    line-height: 20px;

    padding-top: 10px;

    border-bottom: 1px solid #b6b6b6;

    background-image: url("images/left-menu-notsel.png");

    background-repeat: no-repeat;

    background-position: 17px 10px;

}





#tools-left-menu li.left-menu-sel {

    line-height: 41px;

    background-image: url("images/left-menu-sel.png");

    background-repeat: no-repeat;

}    



#tools-left-menu li.left-menu-dbl-sel {

    height: 49px;

    line-height: 20px;

    padding-top: 10px;

    background-image: url("images/left-menu-sel.png");

    background-repeat: no-repeat;

    background-position: 17px 10px;

}    



#tools-left-menu li.left-menu-sub-sel {

    height: 41px;

    line-height: 32px;

    background-image: url("images/left-menu-sel.png");

    background-position: 17px 9px;

    background-repeat: no-repeat;

}    



#tools-left-menu ul li a {

    color: #616366;

}



#tools-left-menu li ul li {

    height: 16px;

    line-height: .6em;

    padding: 0 0 0 12px;

    margin: 0;

    border-bottom: 0 solid #000;

    background-image: url("images/left-menu-sub-notsel.gif");

    background-position: 0 -2px;

    background-repeat: no-repeat;

}    



#tools-left-menu li ul li.sub-active {

    background-image: url("images/left-menu-sub-sel.png");

    background-position: 0 -2px;

    background-repeat: no-repeat;

}    







/**********************************************

    Main Tools Page Right Column Styles

*/    



.right-col-toolshdr {

    margin: 40px 20px 0 25px;

    padding: 0 0 0 10px;

    border-left: 3px solid #7da7d8;

}



.right-col-toolshdr-bottom-line {

    width: 100%;

    height: 18px;

    margin: 17px 0 0 0;

    border-bottom: 2px solid #e1e1de;

}



.tools-main-product-row {

    margin: 35px 10px 0 30px;

    padding: 0 0 30px 0;

    float: left;

}



.tools-main-product-row .product-info h2 a {

    color: #616366;

}



.tools-main-product-row .product-info h2 a:hover {

    color: #1b75bc;

    text-decoration: none;

}



.tools-main-product-row .product-image {

    text-align: left;

    width: 170px;

    float: left;

}    



.tools-main-product-row .product-image img {

    width: 150px;

}



.tools-main-product-row .product-info .product-price {

    font-family: Verdana, Arial, Helvetica, sans-serif;

    padding: 3px 0 8px 0;

}



.tools-main-product-row .product-info .action-button {

    margin: 10px 0 0 0;

}    





.tools-main-product-row .product-info {

    width: 395px;

    float: right;

}    





/**********************************************

    Common product page styles go here

*/    



.right-col-breadcrumbs {

    color: #06599d;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    margin: 20px 10px 0 30px;

}



.right-col-breadcrumbs a {

    color: #06599d;

    font-family: Verdana, Arial, Helvetica, sans-serif;

}    



.prod-page-top-container {

    margin: 20px 20px 0 30px;

    padding: 0 0 40px 0;

    float: left;

}



.prod-page-top-container .image-column {

    width:310px;

    float: left;

}



.prod-page-top-container .image-gallery-hdr {

    padding: 0 0 20px 0;

}



.prod-page-top-container .image-gallery img {

    padding: 0 10px 0 0;

}    



.prod-page-top-container .facil-column {

    width: 175px;

    height: 295px;

    padding: 75px 20px 0 20px;

    float: right;

}



.related {

    background-image: url("images/facilitation_bg.gif");

    background-repeat: no-repeat;

}



.no-related {

    height: 114px;

    background-image: url("images/facilitation_bg_no_related.gif");

    background-repeat: no-repeat;

}





.prod-page-top-container .facil-column .facil-title {

    height: 35px;

    padding: 0 0 10px 0;

}    



.prod-page-top-container .facil-column .prod-price {

    padding: 0 0 14px 0;

}



.prod-page-top-container .facil-column .prod-status {

    color: #00a65d;

    padding: 0 0 14px 0;

}



.prod-page-top-container .facil-column .ship-wt {

    padding: 0 0 14px 0;

}



.prod-page-top-container .facil-column .fblike-button {

    width: 40px;

    padding: 0 0 14px 0;

}



.prod-page-top-container .facil-column .prod-related {

    margin: 30px 0 0 0;

}



.prod-page-top-container .facil-column .prod-related p {

    padding: 0 0 10px 0;

}



.prod-page-top-container .facil-column .prod-related p a {

    color: #1b75bc;

}



.right-col-qf-container {

    margin: 30px 30px 0 30px;

    padding: 0 0 0 25px;

    text-align: center;

    

}

    

.right-col-quickfacts {

    width: 516px;

    margin: 0;

    padding: 0;

    background-image: url("images/quick_facts_bg.gif" );

    background-repeat: no-repeat;

 }



.right-col-quickfacts .qf-top {

    width: 516px;

    height: 55px;

    padding: 0;

    margin: 0;

    background-image: url("images/quick_facts_top.gif");

    background-repeat: no-repeat;

}    



.right-col-quickfacts .qf-mid {

    width: 516px;

    padding: 0;

    margin: 0;

    background-image: url("images/quick_facts_mid.gif");

    background-repeat: repeat-y;

}    



.right-col-quickfacts .qf-bot {

    width: 516px;

    height: 11px;

    padding: 0;

    margin: 0;

    background-image: url("images/quick_facts_bot.gif");

    background-repeat: no-repeat;

}



.qf-mid .qf-content {

    padding: 0 26px 15px 26px;

    text-align: left;

    float: left;

}



.qf-content .qf-row {

    width: 100%;

    margin: 0;

    padding: 15px 0 0 0;

    float: left;

}



.qf-content .qf-row .qf-left {

    width: 230px;

    float: left;

}    



.qf-left-indent {

    width: 215px;

    padding-left: 15px;

}    



.qf-content .qf-row .qf-right {

    width: 210px;

    float: right;

} 



.qf-content .qf-row .qf-right a {

    color: #2e4fb1;

} 



.qf-content .qf-row .qf-right ul {

    list-style-type: disc;

    margin-left: 20px;

}



.qf-content .qf-row .qf-right ul li {

    padding: 0 0 5px 0;

}    



.right-col-prod-details {

    margin: 30px 30px 0 30px;

}



.right-col-prod-details p {

    padding: 0 0 10px 0;

}



.might-also-like-div {

    margin: 30px 30px 0 30px;

    padding: 0 0 40px 16px;

}



.might-also-like-div h2 {

    padding: 0 0 20px 0;

}



.might-also-like {

    width: 538px;

    height: 171px;

    background-image: url("images/alsolike_bg.png");

    background-repeat: no-repeat;

}



.might-also-like .also-like-content {

    padding: 24px 10px 0 10px;

    float: left;

}



.also-like-content .also-like-col {

    width: 172px;

    text-align: center;

    float: left;

}



.also-like-col .also-like-image {

    height: 80px;

}



.also-like-col .also-like-text {

    padding: 10px 0 0 0;

}    



.also-like-col .also-like-text a {

    color: #616366;;

}    





/**********************************************

    StandOut Assessment Specific styles go here

*/    



#soa-popopen-link-1 {

    display: none;

}    



#soa-popopen-1 {

    padding-left: 20px;

    display: none;

}



#soa-popopen-1 ul {

    list-style-type: disc;

    padding: 0 0 0 20px;

}



#soa-popopen-1 ul li {

    padding: 0 0 10px 0;

}    





/**********************************************

    Strengths Essentials Specific styles go here

*/    



.se-download-div {

    width: 202px;

    height: 306px;

    margin: 15px 25px 20px 0;

    padding: 0;

    background-image: url("images/download_bg.png");

    background-repeat: no-repeat;

    float: left;

}



.se-download-div .block-1 {

    width: 162px;

    height: 20px;

    padding: 10px 20px;

    border-bottom: 1px solid #b6b6b6;

} 



.se-download-div .block-2 {

    width: 162px;

    height: 78px;

    padding: 10px 20px 10px 11px;

    border-bottom: 1px solid #b6b6b6;

    float: left;

}



.se-download-div .block-2 .mktg-over-img {

    width: 72px;

    padding: 0 0 0 8px;

    margin: 0;

    float: left;

}



.se-download-div .block-2 .mktg-right-col {

    width: 70px;

    padding: 0;

    margin: 0;

    float: left;

}



.se-download-div .block-2 .action-button {

    padding: 13px 0 0 0;

}    



.se-download-div .block-4 {

    width: 202px;

    padding: 20px 0 0 0;

    margin: 0;

    text-align: center;

    float: left;

}



.se-download-div .block-4 img {

    vertical-align: middle;

    padding: 0 5px 0 0;

    margin: 0;

}



.se-download-div .block-4 a {

}









/**********************************************

    TPW Specific styles go here

*/    



.tpw-right-col-video-hdr {

    margin: 20px 30px 0 30px;

}    



#tpw-right-col-video {

    margin: 20px 30px 0 30px;

    padding: 0 0 30px 0;

    width:550px; 

    height:340px;

}    



.facil-top-images {

    margin: 30px 30px 0 30px;

    float: left;

}    



.facil-top-images .img-left {

    width: 188px;

    padding: 26px 0 0 0;

    text-align: left;

    float: left;

}    



.facil-top-images .img-center {

    width: 188px;

    text-align: center;

    float: left;

}    



.facil-top-images .img-right {

    width: 188px;

    padding: 30px 0 0 0;

    text-align: right;

    float: right;

}



.facil-top-text {

    margin: 30px 30px 0 30px;

}    



.facil-top-text p {

    padding: 4px 0 10px 0;

}



.tools-divider {

    height: 1px;

    width: 100%;

    margin: 0;

    padding: 0;

    border-top: 1px dotted #b7cfea;

}    

    








.store-pannel
{
	width: 640px;
	float: left;
}

.store-left1
{
	width: 200px;
	float: left;
}

.store-right1
{
	width: 385px;
	float: left;
	padding-left: 25px;
}

.store-left2
{
	width: 150px;
	float: left;
}

.store-right2
{
	width: 465px;
	float: left;
	padding-left: 25px;
}

.store-left-1
{
	width: 170px;
	float: left;
}

.store-right-1
{
	width: 170px;
	float: left;
	padding-left: 10px;
}

.store-left
{
	width: 200px;
	float: left;
}

.store-middle
{
	width: 200px;
	float: left;
	padding-left: 20px;
}

.store-right
{
	width: 200px;
	float: left;
	padding-left: 20px;
}